+++
title = "Z-Transform"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Discrete Transfer Functions]({{< relref "discrete_transfer_functions.md" >}})


## From Continuous to Discrete transfer function {#from-continuous-to-discrete-transfer-function}

A continuous transfer function (i.e. in the Laplace domain) can easily be converted to the discrete time domain (i.e. in the z-domain) using the `c2d` Matlab command ([doc](https://fr.mathworks.com/help/control/ref/lti.c2d.html;jsessionid=206bd0fc8950c5f8cb6b568d7393#mw_53fc4689-2099-41d0-93b3-de1e51a174c1)).

Several methods can be used, each with some advantages and drawbacks, see [this document](https://fr.mathworks.com/help/control/ug/continuous-discrete-conversion-methods.html).


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
</div>
