+++
title = "A survey of control issues in nanopositioning"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
:


Reference
: (<a href="#citeproc_bib_item_1">Devasia, Eleftheriou, and Moheimani 2007</a>)

Author(s)
: Devasia, S., Eleftheriou, E., &amp; Moheimani, S. R.

Year
: 2007

-   Talks about Scanning Tunneling Microscope (STM) and Scanning Probe Microscope (SPM)
-   [Piezoelectric Actuators]({{< relref "piezoelectric_actuators.md" >}}): Creep, Hysteresis, Vibrations, Modeling errors
-   Interesting analysis about Bandwidth-Precision-Range tradeoffs
-   Control approaches for piezoelectric actuators: feedforward, Feedback, Iterative, Sensorless controls

<a id="figure--fig:devasia07-piezoelectric-tradeoff"></a>

{{< figure src="/ox-hugo/devasia07_piezoelectric_tradeoff.png" caption="<span class=\"figure-number\">Figure 1: </span>Tradeoffs between bandwidth, precision and range" >}}


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Devasia, Santosh, Evangelos Eleftheriou, and SO Reza Moheimani. 2007. “A Survey of Control Issues in Nanopositioning.” <i>IEEE Transactions on Control Systems Technology</i> 15 (5). IEEE: 802–23.</div>
</div>
